## gameclock 5.1

=== po/Makefile ===
*.po: messages.pot
	msgmerge -U $@ $<

messages.pot: ../gameclock/game.py ../scripts/gameclock ../gameclock/gtkui.py
	pygettext -k_ -kN_ -D -o $@ ../gameclock/game.py
	xgettext -k_ -kN_ -L Python -j -o $@ ../scripts/gameclock ../gameclock/gtkui.py ../gameclock/clock.py
