## gameclock 3.1

=== debian/changelog ===
gameclock (3.1-2) unstable; urgency=low

  * Fix lintian warnings (copyright symbol, url in copyright file)
  * Switch to source format 3.0 (quilt)

 -- Antoine Beaupré <anarcat@koumbit.org>  Sun, 21 Aug 2011 16:05:18 +0100

gameclock (3.1-1) unstable; urgency=low

  * New upstream release:
    * hide menu in fullscreen
    * add clocks descriptions
  * Fix description and Vcs-Browser links

 -- Antoine Beaupré <anarcat@koumbit.org>  Sat, 23 Jul 2011 23:34:42 -0400

gameclock (3.0-2) unstable; urgency=low

  * Fix homepage field to point to project page

 -- Antoine Beaupré <anarcat@koumbit.org>  Fri, 08 Jul 2011 02:29:04 -0400

gameclock (3.0-1) unstable; urgency=low

  * New upstream version
  * Major overhaul of the user interface
  * use dh simpler targets in debian/rules
  * silence some lintian warnings
  * Update standards version to 3.9.2, no change

 -- Antoine Beaupré <anarcat@koumbit.org>  Fri, 08 Jul 2011 02:00:51 -0400

gameclock (2.1-2) unstable; urgency=low

  * Switch to git for project management
  * Make DM-Upload ready since I am now a Debian Maintainer
  * Update standards versions to 3.8.3

 -- Antoine Beaupré <anarcat@koumbit.org>  Sun, 30 Aug 2009 16:34:22 -0400

gameclock (2.1-1) unstable; urgency=low

  * New upstream release. This release adds support for two new game types
    and eases adaptation to other game types. I also designed a simple
    logo.

 -- Antoine Beaupré <anarcat@koumbit.org>  Fri, 19 Sep 2008 12:52:39 +0200

gameclock (2.0-1) unstable; urgency=low

  * New upstream release. The major new feature is the ability to have an
    arbitrary number of clocks/players.
  * Package renamed to gameclock since it's more than a chessclock now.
  * Fix my name (it spells with an accent) and my email (more frequently
    used).

 -- Antoine Beaupré <anarcat@koumbit.org>  Wed, 20 Aug 2008 00:01:37 -0400

pychessclock (1.2-1) unstable; urgency=low

  * New upstream release
  * It happens that there already is another "chessclock" out there, at
    http://gnomecoder.wordpress.com/chessclock/ . That other chessclock is
    written in Ruby/Gtk/Glade and is very similar to my clock. I have
    therefore renamed my version to avoid confusion. I also think keeping
    on developing my version as I am more familiar with Python.
  * This release adds features from chessclock that were missing in
    pychessclock: full screen and turn counting, mainly.

 -- Antoine Beaupre <antoine@koumbit.org>  Thu, 14 Aug 2008 16:50:16 -0300

chessclock (1.1-2) unstable; urgency=low

  * Try to reupload without an accent in my name.

 -- Antoine Beaupre <antoine@koumbit.org>  Thu, 14 Aug 2008 11:48:21 -0300

chessclock (1.1-1) unstable; urgency=low

  * Turn this into a non-native package
  * Change my email address to the one I registered to mentors.d.n with

 -- Antoine Beaupré <antoine@koumbit.org>  Thu, 14 Aug 2008 10:47:41 -0300

chessclock (1.1) unstable; urgency=low

  * First Debian packaging
  * Improvements over the help and output system

 -- The Anarcat <anarcat@koumbit.org>  Thu, 14 Aug 2008 01:55:21 -0300

chessclock (1.0) unstable; urgency=low

  * First official release of the Chess Clock, no debian package.

 -- The Anarcat <anarcat@koumbit.org>  Wed, 13 Aug 2008 20:14:51 -0300
