=== debian/control ===
Source: gameclock
Section: games
Priority: optional
Maintainer: Antoine Beaupré <anarcat@koumbit.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.3.5-7)
Standards-Version: 3.9.2
Homepage: https://redmine.koumbit.net/projects/gameclock
Vcs-Browser: https://redmine.koumbit.net/projects/gameclock/repository
Vcs-Git: git://git.koumbit.net/gameclock/

Package: gameclock
Architecture: all
Depends: python (>= 2.3.5-7), python-gtk2, ${misc:Depends}
Description: simple chess clock to track time in real life games
 Fairly simple application designed to track the time spent thinking
 by the players during a chess game. Various clock engines are
 available (speed chess, fisher chess, board games or hourglass). The
 graphical interface is keyboard-driven and is intended to be minimal
 and simple. The code is made to be extensible to other game types.
