=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	install gameclock.py $(CURDIR)/debian/gameclock/usr/games/gameclock

override_dh_installman:
	dh_installman gameclock.6
