## gameclock 4.0

=== debian/changelog ===
gameclock (4.0-3) unstable; urgency=low

  * change my email address
  * no need for DM field anymore, I am a DD!

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 06 Nov 2011 22:27:30 -0500

gameclock (4.0-2) unstable; urgency=low

  [Colin Watson]
   * Build-depend on python-setuptools (Closes: #646801).

 -- Antoine Beaupré <anarcat@koumbit.org>  Thu, 27 Oct 2011 10:14:55 -0400

gameclock (4.0-1) unstable; urgency=low

  * change build system to use setuptools
  * new upstream release for the API change of moving files around

 -- Antoine Beaupré <anarcat@koumbit.org>  Tue, 11 Oct 2011 00:45:28 -0400

gameclock (3.1-3) unstable; urgency=low

  * fix FTBFS by reverting a lintian fix on the manpage. this will get
    into the debian package once i make a new upstream release
    (Closes: #643128).

 -- Antoine Beaupré <anarcat@koumbit.org>  Fri, 30 Sep 2011 00:25:50 -0400
