=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gameclock
 Section: games
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@koumbit.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.3.5-7)
+Maintainer: Antoine Beaupré <anarcat@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.3.5-7), python-setuptools
 Standards-Version: 3.9.2
 Homepage: https://redmine.koumbit.net/projects/gameclock
 Vcs-Browser: https://redmine.koumbit.net/projects/gameclock/repository
