## gameclock 4.1

=== debian/changelog ===
gameclock (4.1) unstable; urgency=low

  * make this a native package now that I am a DD
  * fix python dependency (Closes: #662152)
  * upgrade to debhelper 9.0
  * update to policy 3.9.4, no change
  * fix about dialog
  * fix pause display
  * escape now exits full screen
  * pause doesn't change turns anymore
  * added a statusbar
  * display logo properly in menu, usage and icon

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 13 Jan 2013 17:07:22 -0500
