## gameclock 4.2

=== debian/changelog ===
gameclock (4.2) unstable; urgency=low

  * fix old display bug in the first window
  * remove hours from display
  * fix critical bug with fisher that was giving 10s advantage to the left
    clock
  * switch from miliseconds to tenths of a second
  * merge the status bars back into one

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 17 Jan 2013 23:47:50 -0500
