=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: games
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.3.5-7), python-setuptools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.0), python, python-setuptools
+Standards-Version: 3.9.4
 Homepage: https://redmine.koumbit.net/projects/gameclock
 Vcs-Browser: https://redmine.koumbit.net/projects/gameclock/repository
 Vcs-Git: git://git.koumbit.net/gameclock/
 
 Package: gameclock
 Architecture: all
-Depends: python (>= 2.3.5-7), python-gtk2, ${misc:Depends}
+Depends: ${python:Depends}, python-gtk2, ${misc:Depends}
 Description: simple chess clock to track time in real life games
  Fairly simple application designed to track the time spent thinking
  by the players during a chess game. Various clock engines are
