## gameclock 5.0

=== debian/changelog ===
gameclock (5.0) unstable; urgency=low

  * fix sort order of games
  * upload to unstable

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 05 May 2013 16:42:23 -0400

gameclock (5.0~beta3) experimental; urgency=low

  * fix theming translations
  * prettier shortcuts window
  * fix a few bugs with the File menu
  * implement restart
  * change default to 5 minute lightning game

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 07 Apr 2013 20:11:44 -0400

gameclock (5.0~beta2) experimental; urgency=low

  * sort game names
  * fix player switching
  * fix fullscreen commandline option
  * add theming support
  * fix single player support
  * sort game names

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 23 Jan 2013 10:26:11 -0500

gameclock (5.0~beta1) experimental; urgency=low

  * sound support
  * standard go timers support
  * per clock move counters
  * dropped status bar again

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 22 Jan 2013 22:38:55 -0500

gameclock (5.0~alpha1) experimental; urgency=low

  * add unit tests
  * remove the "new" dialog that was confusing for new users and not very pretty
  * create better menu system for changing settings
  * major API changes and cleanup in game and clock modules
  * fix misspelling in "Fischer"
  * make this application translatable, ship a fr_CA translation
  * allow for arbitrary format of clocks
  * switch to tenths of a seconds after a threshold, instead of asking the
    user
  * tons of other small changes

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 21 Jan 2013 23:25:57 -0500
