=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
 Package: gameclock
 Architecture: all
 Depends: ${python:Depends}, python-gtk2, ${misc:Depends}
+Recommends: sound-theme-freedesktop, python-pygame
 Description: simple chess clock to track time in real life games
  Fairly simple application designed to track the time spent thinking
  by the players during a chess game. Various clock engines are
- available (speed chess, fisher chess, board games or hourglass). The
+ available (speed chess, fischer chess, board games or hourglass). The
  graphical interface is keyboard-driven and is intended to be minimal
  and simple. The code is made to be extensible to other game types.
