=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2

override_dh_installman:
	dh_installman gameclock.6
