## gameclock 5.1

=== debian/changelog ===
gameclock (5.1) unstable; urgency=medium

  * make pep8 clean
  * fix branch checkout for vcswatch
  * fix menu file and add desktop file (Closes: #737886)
  * make git-dch work
  * properly run tests against local code
  * remove DOS file endings
  * move to 0xacab.org
  * use dh-python
  * fix SVG default icon size to 128px

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 02 Sep 2016 17:01:59 -0400
