=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Section: games
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 9.0), python, python-setuptools
-Standards-Version: 3.9.4
-Homepage: https://redmine.koumbit.net/projects/gameclock
-Vcs-Browser: https://redmine.koumbit.net/projects/gameclock/repository
-Vcs-Git: git://git.koumbit.net/gameclock/
+Build-Depends: debhelper (>= 9.0)
+               , python
+               , python-setuptools
+               , dh-python
+XS-Python-Version: >= 2.3
+Standards-Version: 3.9.8
+Homepage: https://0xacab.org/anarcat/gameclock
+Vcs-Browser: https://0xacab.org/anarcat/gameclock/tree/5.x
+Vcs-Git: https://0xacab.org/anarcat/gameclock.git -b 5.x
 
 Package: gameclock
 Architecture: all
