## gameclock 5.1+nmu1

=== debian/changelog ===
gameclock (5.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:37:28 +0800
